package com.sf._03_接口入门案例;

public class Dog extends Anmail implements ISwim{

    @Override
    public void eat() {
        System.out.println("吃狗粮");
    }

    public void swimming(){
        System.out.println("狗刨");
    }
}
